# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libksysguard
pkgbase = libksysguard
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Library to retrieve information on the current status of computer hardware
url = https://kde.org/plasma-desktop/
builddate = 1734133585
packager = Tuxcore <dev@tuxcore.org>
size = 3098014
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kauth
depend = kconfig
depend = kcoreaddons
depend = kdeclarative
depend = ki18n
depend = kirigami
depend = kitemmodels
depend = knewstuff
depend = kpackage
depend = kquickcharts
depend = kservice
depend = libnl
depend = libpcap
depend = lm_sensors
depend = qt6-base
depend = qt6-declarative
depend = solid
depend = zlib
makedepend = extra-cmake-modules
makedepend = qt6-tools
